@import url(hover.css);
* {
  margin: 0;
  padding: 0;
  border: 0;
}
a:link,
a:hover{text-decoration:none!important; }

body {
  background-color: #fff;
  font-family: 'DM Sans', sans-serif;
  font-weight: 400!important;
}
h1 {
  font-size: 58px!important;
  font-family: 'Poppins', sans-serif;
  
}
h2 {
  font-size: 25px!important;
  font-family: 'Poppins', sans-serif!important;
  font-weight: 400!important;
}
h3 {
  font-size: 21px!important;
  font-family: 'Poppins', sans-serif!important;
  font-weight: 400!important;
}
h4 {
  font-size: 16px!important;
  font-family: 'Poppins', sans-serif!important;
  font-weight: 400!important;
}
p {
  font-size: 16px;
  font-family: 'Poppins', sans-serif!important;
  font-weight: 400!important;
}
.font-50{font-size: 50px!important;}
.dmfont{font-family: 'DM Sans', sans-serif;}
.poppinsfont{font-family: 'Poppins', sans-serif;}

/*colores*/
.blanco{color: #fff!important;}
.negro{color:#232323}
.verde{color:#9CE394}
.azul{color: #305073;}
.bg-verde{background-color: #9CE394;}
.bg-verde-1{background-color: #9CE394;}
.bg-verde-2{background-color: #D8F2D1;}
.bg-gris{background-color: #F6F6F6;}
.bg-azul{background-color: #305073;}
.txt-centrado {
  text-align: center!important;
}
.txt-right {
  text-align: right;
}
.centrado {
  margin: 0 auto;
}
.padding-100 {
  padding: 100px 0px;
}
.padding-50 {
  padding: 50px 0px;
}
.padding-20 {
  padding: 20px 0px;
}
.padding-30 {
  padding: 30px 0px;
}
.padding-10 {
  padding: 10px 0px;
}
.no-padding {
  padding: 0!important;
}

.no-margin {
  margin: 0!important;
}
.light {
  font-weight: 300!important;
}
.regular {
  font-weight: 400!important;
}
.bold {
  font-weight: 700!important;
}
.black {
  font-weight: 900!important;
}
.italicbold{
	font-weight: 700!important;
	font-style: italic;
}
.col-center {
  float: none;
  margin: 0 auto;
}
.col-right {
  float: right;
}
.col-left {
  float: left;
}
.db {
  display: block;
}
.dib {
  display: inline-block;
}
.display-none {
  display: none;
}
ul.no-style li {
  list-style-type: none;
}
ul.lista-horizontal li {
  display: inline-block;
  position: relative;
  vertical-align: top;
  list-style-type: none;
}
ul.no-style.lista-horizontal {
  margin: 0;
}
ul.no-style.lista-horizontal li{padding: 0px 10px;}
ul.no-style.inside li {
  padding-left: 0px;
}
ul.inside {
    list-style: inside;
}
ul.lista-check li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    content: "\f00c";
    text-decoration: inherit;
    color: #000000;
    font-size: 20px;
    position: relative;
    left: -10px;
    padding: 0px;
    margin-left: 10px;
}
/* .error{background: red; display: block; text-align: center; margin: 15px 0px;}
.success{background: green; display: block; text-align: center; margin: 15px 0px;} */
.whatsaap a {
    position: fixed;
    right: 5px;
    z-index: 9999999999999999;
    top: 90%;
    font-size: 20px;
    color: #00d674;
}
header.header{background-color: #F6F6F6;}
section.main-banner{
  background: url('../img/main-banner.jpg');
  background-size: cover;
  background-position: center;
  padding: 150px 0px;
}
.bloque-promo {
  padding: 10px 90px;
}
button.blanco {
  display: block;
  border: solid #9CE394 1px;
  border-radius: 50px;
  padding: 5px 15px;
  color: #305073!important;
  background-color: #fff;
}

.link-acceso{
  border-radius: 50px;
  border: 1px solid #9CE394;
  background: #FFF;
  padding: 5px 15px;
}
.contenedor-form{
  border: 1px solid #9CE394;
  background: #FFF;
}
form#ajax-form select,
form#ajax-form input {
  background: #fff;
  border-radius: 0px;
  border: none;
  margin: 10px 0px;
  border-bottom: solid #9CE394  1px;
  font-size: 14px;
}
form#ajax-form input::plaaceholder,
form#ajax-form select::plaaceholder{
  color: #305073;
  font-family: DM Sans;
}
form#ajax-form label{
  display: initial;
}
label {
  display: initial;
  margin-bottom: 0.5rem;
}
button.verde{
  border-radius: 50px;
  border: 1px solid #305073;
  background: #9CE394;
  color:#305073;
  padding: 5px 25px;
}
.btn-enviar{margin-top: -20px;}
hr.simple {
  background: #9CE394;
  width: 260px;
}
.verde-full{background: #9CE394;}
.columna-separada{margin-top: -70px;}
section.quienes-somos,
section.beneficios{padding: 100px 0px;}

.fondo-bicolor::before {
  content: '';
  position: absolute;
  max-width: 300px;
  width: 381px;
  height: 192px;
  background: #D8F2D1;
  z-index: -1;
}
.fondo-bicolor h1 {
  color: #305073;
  font-family: Poppins;
  font-size: 50px;
  font-style: normal;
  font-weight: 900;
}
.fondo-bicolor-2::before{
  content: '';
  position: absolute;
  width: 370px;
  height: 132px;
  background-color: #D8F2D1;
  z-index: -1;
}
.fondo-bicolor-2 h1 {
  color: #305073;
  font-family: Poppins;
  font-size: 50px;
  font-style: normal;
  font-weight: 900;
}
section.acceso-anticipado{
  background: rgb(216,242,209);
background: linear-gradient(0deg, rgba(216,242,209,1) 0%, rgba(216,242,209,1) 75%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
}
.fondo-bicolor-3::before {
  content: '';
  position: absolute;   
  background-color: #D8F2D1;
  z-index: -1;
  left: 30%;
  width: 370px;
  height: 70px;
}
.fondo-bicolor-2 h1 {
  color: #305073;
  font-family: Poppins;
  font-size: 50px;
  font-style: normal;
  font-weight: 900;

}
.footer{padding:100px 0px 10px 0px;}
.copy p{font-size: 12px;}
.azul a:hover{
  color:#F6F6F6;
  transition: 0.5s all;
}
ul.navbar-nav.ml-auto li a:hover {
  color:#9CE394;
  transition: 0.5s all;
}
a.nav-link.azul.link-acceso:hover {
  color:#305073!important;
  background: #9CE394;
  transition: 0.5s all
  
}
button.blanco:hover {
    color: #305073!important;
    background: #9CE394;
    transition: 0.5s all;
}
button.verde:hover{
    color: #305073!important;
    background: #fff;
    transition: 0.5s all;
}
button.azul:hover{
  color: #305073!important;
  background: #9CE394;
  transition: 0.5s all;
}

@media(max-width:1024px){
  .font-50,
  .fondo-bicolor h1{font-size: 35px!important;}
}
@media(max-width:768px){
  .columna-separada{margin-top: -30px;}
  h1 {font-size: 30px!important;}
  h2{font-size: 25px!important;}
  h3{font-size: 20px!important;}
  section.main-banner{padding: 100px 0px;}
  .font-50, .fondo-bicolor h1 {
    font-size: 30px!important;
  }
  .fondo-bicolor::before {
    content: '';
    position: absolute;
    max-width: 300px;
    width: 300px;
    height: 75px;
    background: #D8F2D1;
    z-index: -1;
  }
  .fondo-bicolor-2::before {
    content: '';
    position: absolute;
    width: 300px;
    height: 89px;
    background-color: #D8F2D1;
    z-index: -1;
  }
  /* ANIMATION FORM */
  .tarjeta{
    width: 521px !important;
    height: 446px !important;
    transform: translate(10px, 869px) !important;
  }
  .tarjeta::after {
    height: 453px !important;
    width: 526px !important;
  }
  /* ANIMATION FORM */
}
@media(max-width:544px){
  .columna-separada{margin-top: 0px;}
  section.main-banner,
  .padding-100 {
    padding: 30px 0px;
  }
  section.quienes-somos, section.beneficios{padding: 20px 0px;}

  .fondo-bicolor::before,
  .fondo-bicolor-2::before,
  .fondo-bicolor-3::before{
    display: none!important;
  }
  ul.no-style.quienes-somos li h3 img {
    display: block;
    text-align: center;
   margin: 0 auto;
  }
  ul.no-style.quienes-somos li h3{text-align: center;}
  hr.simple{width: auto;}
  section.alojamientos,
  section.beneficios,
  ul.beneficios {
    text-align: center;
  }
  button.link-acceso.link-quienes-somos {
    display: block;
    position: relative;
    margin: 20px auto;
  }
  ul.no-style.lista-horizontal.padding-20 li {
    display: block;
  }
  a.nav-link.azul.link-acceso {
    border: none;
    background: initial;
    border-radius: 0px;
  }
  .txt-right {
    text-align: center;
  }
  .bloque-promo {
    padding: 10px 50px;
  }
  /* ANIMATION FORM */
  .tarjeta{
    height: 472px !important;
    transform: translate(9px, 1049px) !important;
    width: 428px !important;
  }
  .tarjeta::after {
    height: 336px !important;
    width: 482px !important;
  }
  /* ANIMATION FORM */
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  /* ANIMATION FORM */
  .tarjeta{
    height: 592px !important;
    transform: translate(10px, 1013px) !important;
    width: 388px !important;
  }
  .tarjeta::after {
    /* height: 508px !important;
    width: 356px !important; */
  }
  /* ANIMATION FORM */
}

/* ANIMACION FORM */
.formContenedor{
  z-index: 999;

}
.tarjeta{
  width: 360px;
  height: 673px;
  background-color: transparent;
  /* border-radius: 10%; */
  box-shadow: 16px 14px 20px transparent;
  /* position: relative; */
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  transform: translate(770px, -6px);
}

.tarjeta::before{
  content: "";
  position: absolute;
  /* height: 300px; */
  height: 870px;
  width: 790px;
  background-image: conic-gradient(#305073 20deg, transparent 120deg);
  animation: rotar 2.5s linear infinite;
}

@keyframes rotar{
  from{
      transform: rotate(0deg);
  }
  to{
      transform: rotate(-360deg);
  }
}

.tarjeta::after{
  content: "";
  position: absolute;
  height: 555px;
  width: 360px;
  background-color: transparent;
  /* border-radius: 10%; */
  box-shadow: inset 16px 14px 20px transparent;
}

/* ANIMACION FORM */

/* LOAD NUEVO  */
#button-wrapper {
  font-family: 'Roboto', sans-serif;
  font-size:21px;
  text-transform:uppercase;
  letter-spacing:6px;
  color:white;
  width:100%;
  /* height: 100px; */
  height: 41px;
  position: absolute;
  /* top: calc(50% - 70px); */
  top: calc(60% - 70px);
  left: 0;
  /* padding:20px 0px; */
  padding:74px 0px;
  overflow: visible;
}
 #button-wrapper button.submit{
    border: none !important;
    text-decoration: none !important;
    outline: none !important;
 }

.submit, .loader, .loader-wrapper{
  position:absolute;
  left:0;
  right:0;
  margin:0 auto;
}

.submit {
  z-index:2;
  /* width:325px;
  height:95px; */
  width:160px;
  height:41px;
  /* background: linear-gradient(to right, #ffb369 0%,#ff4272 100%);  */
  background: linear-gradient(to right, #9CE394 0%,#305073 100%); 
  display:block;
  border-radius:200px;
  text-align:center;
  color:rgba(255,255,255,1);
  text-decoration:none;
  /* line-height:440%; */
  line-height:200%;
  transition: all 0.7s ease, line-height 0s ease, color 0.4s ease, filter 0.2s ease;
}

#button-wrapper::selection, .submit::selection {
  background: transparent;
}

.submit:before {
  content:"";
  z-index:-2;
  width:100%;
  height:100%;
  /* background: linear-gradient(to right, #ffb369 0%,#ff4272 100%);  */
  background: linear-gradient(to right, #9CE394 0%,#305073 100%); 
  display:block;
  border-radius:200px;
  position:absolute;
  left:0;
  top:0;
  opacity:0.8;
  transform:scale(0.9) translateY(15px);
  filter:blur(20px);
  transition:all 0.2s ease;
}

.submit:after {
  content:"";
  z-index:-4;
  width:100%;
  height:100%;
  /* background: linear-gradient(to right, #ffb369 0%,#ff4272 100%);  */
  background: linear-gradient(to right, #9CE394 0%,#305073 100%); 
  display:block;
  border-radius:200px;
  position:absolute;
  left:0;
  top:0;
  opacity:0;
  transform:scale(1);
}

.submit:hover:before {
  transform:scale(0.9) translateY(5px);
  filter:blur(15px);
  color: #fff !important;
}

.submit:active {
  line-height:460%;
  filter:brightness(0.95);
  transition:all 0s;
}

.checked .submit:before {
  top:0px;
  opacity:0;
}

.checked .submit:after {
    animation: submit-after-anim 0.5s 8.4s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.checked {
   -webkit-filter: url("#goo");
   filter: url("#goo");
}

.yellow {
  /* background-color: #ffb369; */
  background-color: #D8F2D1;
}

#button-wrapper .pink {
  /* background-color: #ff4272; */
  background-color: #305073;
  }

.orange {
  /* background-color: #ff7b6e; */
  background-color: #9CE394;
  transform:scale(0.2) rotate(30deg) translate(0px);
}

.checked .pink {
  animation: loader-anim-pink 8s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.checked .yellow  {
  animation: loader-anim-yellow 8s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.checked .orange {
   animation: loader-anim-orange 8s 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.loader {
  /* width:95px;
  height:95px; */
  width:60px;
  height:60px;
  border-radius:50%;
  opacity:0;
  z-index:1;
}

.checked .loader {
  opacity:1;
}

.checked .loader-wrapper {
  animation: wrapper-loader-anim 8.2s linear;
  width:95px;
  height:95px;
  transform:scale(0)
}

.checked .submit {
  /* width:95px; */
  width:55px;
  height:55px;
  color:rgba(255,255,255,0);
  /* background: linear-gradient(to right, #ff7b6e 0%,#ff7b6e 100%); */
  background: linear-gradient(to right, #9CE394 0%,#9CE394 100%);
  animation: submit-anim 8s  cubic-bezier(0.39, 0.575, 0.565, 1);
  }


.check-wrapper {
  position:absolute;
  left:0;
  right:0;
  margin:0 auto;
  /* width:95px;
  height:95px; */
  width:55px;
  height:55px;
  z-index:-1;
  opacity:1;
}

.check-wrapper svg {
  /* margin-top: 31px;
  margin-left: 16px; */
  margin-top: 13px;
  margin-left: 2px;
}

.check{fill:none;
  stroke:#ffffff;
  stroke-width:10;
  stroke-linecap:round;
  stroke-linejoin:round;
  stroke-miterlimit:10;
 stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  z-index:-1;
  }

.checked .check-wrapper {
  z-index:3;
}

.checked .check {
  animation: check 4s 8.4s ease forwards;
}


@keyframes loader-anim-pink {
    0% {transform:scale(0.2) rotate(0deg) translate(220px, 0px); }
  100% {transform:scale(0.2) rotate(1100deg) translate(300px, 0px);}
}

@keyframes loader-anim-yellow {
     0% {transform:scale(0.2) rotate(0deg) translate(300px, 0px); }
  100% {transform:scale(0.2) rotate(1100deg) translate(220px, 0px);}
}

@keyframes loader-anim-orange {
  0%,70% {transform:scale(0.2) rotate(30deg) translate(0px); }
  85% {transform:scale(0.2) rotate(30deg) translate(-300px);}
  100% {transform:scale(0.2) rotate(30deg) translate(0px); }
}

@keyframes wrapper-loader-anim {
    0% {transform:scale(0) translateY(0px) }
    10% {transform:scale(1) translateY(20px)}
  50%, {transform:scale(1.2) translateY(10px) }
  90% {transform:scale(1) translateY(-10px)}
  100% {transform:scale(0) translateY(0px)}
}

@keyframes submit-after-anim {
  0% {transform:scale(1); opacity:0.3 }
   100% {transform:scale(2); opacity:0 }
}

@keyframes submit-anim {
    0% {transform:scale(1) }
      5%, 95% {transform:scale(0.7) }
  100% {transform:scale(1)}
}

@keyframes check {
  from {
    stroke-dashoffset: 1000;
  }
  to {
    stroke-dashoffset: 0;
  }
}
/* LOAD NUEVO  */